import React, { Component } from "react";
import ReactDOM from "react-dom";
import "./app.less";
import Modal from './modal/modal';
import MD from '../MD';
// MD();

import RouterConfig from "@src/router";

//此处为spark-cli动态生成

class App extends Component {

  render() {
    return (
      <div>
        <RouterConfig />
        <Modal />
      </div>
    );
  }
}

ReactDOM.render(<App />, document.getElementById("root"));
